Get early access 🔓 contact us at sales@cariqa.com
curl --request GET \
--url https://connect.cariqa.com/api/v1/users/{user_id}/payment-methods/ \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"id": "<string>",
"default": true,
"type": "card",
"card": {
"brand": "<string>",
"last4": "<string>",
"expiration_date": "<string>",
"cardholder_name": "<string>"
},
"created_at": "<string>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Retrieve list of user payment methods
curl --request GET \
--url https://connect.cariqa.com/api/v1/users/{user_id}/payment-methods/ \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"id": "<string>",
"default": true,
"type": "card",
"card": {
"brand": "<string>",
"last4": "<string>",
"expiration_date": "<string>",
"cardholder_name": "<string>"
},
"created_at": "<string>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Documentation Index
Fetch the complete documentation index at: https://docs.cariqa.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization header using the Bearer scheme.
A page number within the paginated result set.
Number of results to return per page.
Was this page helpful?